Re: Raspberry Pi 3 Old Image


John G8BPQ
 

My new install of Raspbian Jessie Lite is Linux version 4.1.18-v7+. I
understand from the Pi forum that they haven't yet produced an arm8 specific
Kernel yet.

As an aside, I haven’t seen many comments on the lite images here. These are
cut down images without an X server or a mass of desktop apps. If you always
use your pi headless it may be worth considering. It is a much smaller
download, and will fit on a 2 GB card. It also boots in about 15 seconds.

73,
John


________________________________________
From: Raspberry_Pi_4-Ham_RADIO@yahoogroups.com
[mailto:Raspberry_Pi_4-Ham_RADIO@yahoogroups.com]
Sent: 04 March 2016 09:38
To: Raspberry_Pi_4-Ham_RADIO@yahoogroups.com
Subject: RE: [Raspberry_Pi_4-Ham_RADIO] Re: Raspberry Pi 3 Old Image

 
John what version is it at 4….18+ or ?? Higher??? Just curious  mine is at
18+ and still reports that it’s armv7l instead of 8l.??
 
73 jerry
 
From: Raspberry_Pi_4-Ham_RADIO@yahoogroups.com
[mailto:Raspberry_Pi_4-Ham_RADIO@yahoogroups.com]
Sent: Friday, March 4, 2016 4:00 AM
To: Raspberry_Pi_4-Ham_RADIO@yahoogroups.com
Subject: RE: [Raspberry_Pi_4-Ham_RADIO] Re: Raspberry Pi 3 Old Image
 
 
Stephen,

On my wheezy system, apt-get update/upgrade didn’t update the kernel. I had
to run rpi-update as well to do that. I now have the latest kernel, so would
expect it to work, but as my PI3 is two days late I can't be sure. But it is
definitely worth trying rpi-update.

73,
John G8BPQ

________________________________________
From: Raspberry_Pi_4-Ham_RADIO@yahoogroups.com
[mailto:Raspberry_Pi_4-Ham_RADIO@yahoogroups.com]
Sent: 03 March 2016 23:38
To: Raspberry_Pi_4-Ham_RADIO@yahoogroups.com
Subject: [Raspberry_Pi_4-Ham_RADIO] Re: Raspberry Pi 3 Old Image

 
I hit problems when trying to use images from Pi2 systems on my new Pi 3.
Had done apt-get update and apt-get upgrade on Pi 2 image before use on Pi
3. They were wheezy images - did not try a Jessie one.

Downloading new Jessie image  worked OK.

Need to see whether I can get a wheezy image to work i.e. do a rpi-update
before trying to run on Pi 3.
Also whether a Jessie image from a Pi 2 is OK.

Regards
Stephen

Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.